@charset "utf-8";

body{
	font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif;
}

p.morebox{
	float:left;
	font-size:12px;
	font-weight:bold;
	letter-spacing:0.1em;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#d2121{
	float:right;
	margin:0px 0px 0px 0px;
	padding:9px 0px 0px 0px;
	font-size:10px;
	font-weight:bold;
	letter-spacing:0.1em;
}
